# react-native-weight-scale-bridge

react-native-cureselect-weighingscale

## Installation


```sh
npm install react-native-weight-scale-bridge
```


## Usage


```js
import { multiply } from 'react-native-weight-scale-bridge';

// ...

const result = multiply(3, 7);
```


## Contributing

- [Development workflow](CONTRIBUTING.md#development-workflow)
- [Sending a pull request](CONTRIBUTING.md#sending-a-pull-request)
- [Code of conduct](CODE_OF_CONDUCT.md)

## License

MIT

---

Made with [create-react-native-library](https://github.com/callstack/react-native-builder-bob)
